Subject: Re: bug#38916: 28.0.50; Display issue

From: Eli Zaretskii <[email-masked]>
Date: Sat, 04 Jan 2020 17:39:02 +0200

> From: Mauro Aranda <[email-masked]>
> Date: Sat, 4 Jan 2020 10:46:36 -0300
> 
> With current master:
> 1. emacs -Q
> 2. C-h i m Emacs RET
> 3. Type SPC.  I see some garbage text on the buffer.
> For example, I can see part of the title "The Emacs Editor", and it stays if I keep
> typing SPC.

This was due to a stupid typo I made in one of my recent commits,
which Martin already fixed on the release branch.